[Openvas-discuss] Updated to 4.0, Now Issues

Matthew Mundell matthew.mundell at greenbone.net
Fri Mar 18 15:01:51 CET 2011


> Wait a second, did you mean recompile sqlite or OpenVAS Administrator? I used
> packages from Atomic for OpenVAS install for upgrade. Everything worked great
> until package upgrades.
>
> Just need clarification.

I mean OpenVAS Administrator.  That assertion is failing in Administrator.
Might be better if the packager can reproduce.

Upgrading SQLite may be necessary anyway, depends what SQLite version
you're running.

--
Greenbone Networks GmbH
Neuer Graben 17, 49074 Osnabrueck, Germany | AG Osnabrueck, HR B 202460
Executive Directors: Lukas Grunwald, Dr. Jan-Oliver Wagner



More information about the Openvas-discuss mailing list